@charset "UTF-8";
body {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;				
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color: #CCCCCC;
	margin:0;
}

.MainTitle{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	color:#000000;
}

.MainTitle_Red{
	color:#44765A;
	font-style:italic;
	font-weight:bold;
	font-size:20px;
}

.title_15px{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#44765A;
}

.date{
	font-size:13px;
	color:#44765A;
}

.announcements{
	padding-bottom:8px;
	border-bottom:dashed 1px #EC2227;
}

.quicklink_title{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FBB03B;;
}

a:link.more{
	color:#44765A;
	text-decoration:none;
}

a:visited.more{
	color:#44765A;
	text-decoration:none;
}

a:hover.more{
	color:#44765A;
	text-decoration:underline;
}

a:active.more{
	color:#44765A;
	text-decoration:none;
}

a:link.announcement_link{
	text-decoration:none;
	color: #666666;
}

a:visited.announcement_link{
	text-decoration:none;
	color: #666666;
}

a:hover.announcement_link{
	text-decoration:underline;
	color: #666666;
}

a:active.announcement_link{
	text-decoration:none;
	color: #666666;
}

a:link.qlinks{
	color:#FBB03B;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
}

a:visited.qlinks{
	color:#FBB03B;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
}

a:hover.qlinks{
	color:#FBB03B;
	text-decoration:underline;
	font-size:14px;
	font-weight:normal;
}

a:active.qlinks{
	color:#FBB03B;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
}

#header{
	width:1030px;
	height:427px;
	background:url(../images/banner.jpg) no-repeat;
}

#menu_holder{
	width:1030px;
	height:157px;
	background: url(../images/menu_bg.png) repeat-x;
}

#logo{
	width:140px;
	height:157px;
	margin-left:42px;
	float:left;
}

#menu{
	height:50px;
	width:840px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#534741;
	text-transform:uppercase;
	float:right;
	padding-top:39px; 
	vertical-align:middle;
	font-weight:bold;
}

#menu ul.menu{
	list-style-type:none;
	height:50px;
	margin:0;
	float:left;
	width:840px;
	display:inline;  
}

#menu li.menu a{
	float:left;
	background:no-repeat;
	display:inline;  
	padding:16px 75px 15px 15px;
	margin-left:-20px;
	color:#534741;
	text-decoration:none;
}

#menu li.menu a:hover{
	float:left;
	background:no-repeat;
	display:inline;  
	padding:16px 75px 15px 15px;
	margin-left:-20px;
	color:#44765A;
	text-decoration:none;
}

#breadcrumbs{
	width:1030px;
	height:26px;
	background:url(../images/breadcrumbs_bg.png) no-repeat;
	color:#ffffff;
	text-align:left;
	line-height:26px;
}

#content_holder{
	width:950px;
	font-size:14px;	
	padding:12px 40px;
	background-color:white;
	text-align:left;
	overflow:auto;
	float:center;
}

#left_column{
	width:545px;
	float:left;
}

#right_column{
	width:345px;
	float:right;
}

#quicklinks_holder{
	width:1030px;
	height:225px;
	float:center;
	background:url(../images/quick_link.png) no-repeat;
	background-color:white;
	padding-top:16px;
	color:#ffffff;
}

#forms{
	margin-left:30px;
	width:138px;
}

#disclaimer{
	width:1030px;
	font-size:11px;
	color:#666666;
}

#menu li .submenu{
	display: none;
	position: absolute;
	margin-top: 44px;
	width: 150px;
}

#menu li:hover .submenu{
	display: block;
}

#menu li .submenu_title a{
	font: lucida sans;
	font-size: 13px;
	width: 180px;
	color: white;
	border-bottom:1px solid;
	border-top:1px solid;
	border-left:1px solid;
	border-color: #7C6E69;
	text-decoration: none;
	text-transform: none;
	background-color: #534741;
	padding: 8px;
}

#menu li .submenu_title a:hover{
	background-color: #44765A;
	color: white;
	padding: 8px;
	text-decoration: none;
}

.subsubmenu{
	display: none;
	position: absolute;
	margin-left: 197px;
}

.submenu_title:hover .subsubmenu{
	display: block;
}

#menu li .subsubmenu a{
	font: lucida sans;
	font-size: 13px;
	width: 180px;
	color: white;
	border-bottom:1px solid;
	border-top:1px solid;
	border-left:1px solid;
	border-color: #534741;
	text-decoration: none;
	text-transform: none;
	background-color: #382F2B;
	padding: 8px;
}